/** Shopify CDN: Minification failed

Line 438:12 Expected ":"
Line 467:12 Expected ":"
Line 518:16 Expected ":"

**/
.c-PageContainer{
    background-repeat: no-repeat;
    margin: auto auto 80px auto;
}
@media screen and (max-width: 641px) {
    .c-PageContainer{
        margin: auto auto 50px auto;
    }
}
.c-PageSectionHeader{
    position: relative;
}
.c-PageSectionHeader img{
    height: 250px;
    object-fit: cover;
    width: 100vw;
}
.c-PageSectionHeader div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* Product Info */


.c-FeatureText__Content{
    max-width: 1000px;
}
.top-images{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    }
    .top-images__item{
    margin-right: 20px;
    position: relative;
    }
    .top-images__item .item__wrapper{
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    .item_title{
      color: #fff;
      font-size: 20px;
      text-align: center;
      margin-bottom: 25px;
    }
    
    .top-images__item:last-child{
    margin-right: 0;
    }
    
    .top-images__item a{
    display: block;
    width: 100%;
    height: 100%;
    }
    .custom-pdf_button{
        margin-top: 25px;
        background-color: #fff;
        border-radius: 30px;
        padding: 11px 25px;
    }
    .icon-pdf{
    display: inline-block;
    padding-right: 10px;
    top: 4px
    }
    #shopify-section-template--15417815007419__1646660732269da83d{
        padding-top: 50px;
        padding-bottom: 80px;
        color: #767676;
    }
    @media screen and (max-width: 765px){
    .top-images{
      flex-direction: column;
    }
    .top-images__item{
      width: 100%;
      height: auto;
      margin-bottom: 20px;
      margin-right: 0;
    
    }
    .top-images__item:last-child{
      margin-bottom: 0;
    }
    .item_title{
      font-size: 18px;
    }
    #shopify-section-template--15417815007419__1646660732269da83d{
        padding-bottom: 50px;
    }
    }

/* CONTACT */
.Form--spacingTight .Form__Item{
    margin-bottom: 30px;
}
.contact-note{
  display:block;
  line-height:1.2;
  margin-top:10px;
  
}
/* Blog */
.c-ArticleList_wrapper{
    display: flex;
    flex-direction: column;
}
#shopify-section-template--15403086479547__main{
    background-color: #f7f7f7;
}

/* User Guide */
.c-UserGuide .PageLayout__Section .Faq__Section.Heading{
    font-weight:bold;
}
.c-UserGuide .FaqSummary__Item .FaqSummary__LinkLabel .Icon--arrowdown{
    visibility: hidden;
}
.c-UserGuide .Faq .Faq__Section.Heading{
    margin-top:75px;
    padding-top:105px;
    border-top:1px solid #E2E2E2;
    margin-bottom:60px;
}
.c-UserGuide .Faq .Faq__Section.Heading:first-child{
    margin-top:0;
    padding-top:0;
    border-top:none;
}
.c-UserGuide .Faq .c-userguide_blockimages{
    margin:30px 0;
}
.c-UserGuide .Faq .c-userguide_blockimages img{
    vertical-align: middle;
    padding-right:60px;
}
.c-UserGuide .Faq .c-userguide_blockimages img:last-child{
    padding-right:0;
}
.c-UserGuide .Faq .c-userguide_blockimages img.c-image_frozenbread{
    margin-bottom:-120px;
}
@media screen and (max-width: 1139px){
    .c-UserGuide .Faq .Faq__Section.Heading{
        margin-top:60px;
        padding-top:90px;
    }
    .c-UserGuide .Faq .Faq__Section.Heading:first-child{
        margin-top:0;
        padding-top:0;
        border-top:none;
    }
    .c-UserGuide .Faq .c-userguide_blocktitle{
        margin-bottom:10px;
    }
    .c-UserGuide .Faq .c-userguide_blockimages{
        margin-bottom:45px;
    }
    .c-UserGuide .Faq .c-userguide_blockimages img.c-image_frozenbread{
        margin-bottom: -60px;
    }
    .c-UserGuide .Faq .c-userguide_blockimages.c-blockimages-soup-expirydate{
        max-width:375px;
    }
    .c-UserGuide .Faq .c-userguide_blockimages.c-blockimages-soup-expirydate img{
        width:49%;
        padding-left:0;
        padding-right:0;
    }
    .c-UserGuide .Faq .c-userguide_blockimages.c-blockimages-soup-expirydate img:last-child{
        padding-left:10%;
        padding-right:0;
        padding-top:30px;
    }
}
.c-UserGuide .Faq .c-userguide_blocksmalltitle{
    margin-bottom:10px;
}
.c-UserGuide .Faq .c-userguide_blockcontent{
    margin-bottom: 60px;
}

@media screen and (max-width: 640px){
    .c-UserGuide .PageLayout__Section{
        position:static;
    }
    .c-UserGuide .FaqSummary{
        margin: 0 -24px;
    }
    .c-UserGuide .FaqSummary__Item{
        display:inline-block;
        width:50%;
        border-bottom:1px solid #E2E2E2;
        margin-bottom:0;
        padding: 20px 12px;
    }
    .c-UserGuide .FaqSummary__Item:nth-child(1),
    .c-UserGuide .FaqSummary__Item:nth-child(2){
        border-top:1px solid #E2E2E2;
    }
    .c-UserGuide .FaqSummary__Item:nth-child(odd){
        border-right:1px solid #E2E2E2;
    }
    .c-UserGuide .FaqSummary__Item .FaqSummary__LinkLabel{
        width:100%;
    }
    .c-UserGuide .FaqSummary__Item .FaqSummary__LinkLabel .Icon--arrowdown{
        visibility: visible;
        position:absolute;
        right: 0;
        left: auto;
    }
    .c-UserGuide .FaqSummary__Item.is-active .FaqSummary__LinkLabel::after{
        visibility: hidden;
    }
    .c-UserGuide .Faq .Faq__Section.Heading{
        margin-bottom:45px;
    }
    .c-UserGuide .Faq .c-userguide_blocktitle{

    }
}
/* Account */
.c-SecondaryButton{
    border: 1px solid var(--text-color);
}
.c-PrimaryAccountButton{
    font-weight: 600;
}
.c-Segment__ButtonWrapper p{
    margin-top: 15px;
}
.Segment__ButtonWrapper .Button{
    font-size: 12px !important;
}
.c-SecondaryAccountButton{
    color: #333 !important;
}
.c-accountHeader{
    position: relative;
}
.c-icon-help{
    position: absolute;
    display:inline-block;
    width:15px;
    height:15px;
    top: -10px;
}
/*About Us (Top Image)*/
.c-AboutUs-TopImageSection{
    position:relative;
}
.c-AboutUs-TopImageSection .Slideshow__Image{
    width:100%;
    opacity:1;
}
.c-AboutUs-TopImageSection .Slideshow__ImageContainer{
    animation-name: fade;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
@keyframes fade{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.c-AboutUs-TopImageSection .Slideshow__Content .SectionHeader{
    opacity:1;
}
@media screen and (max-width: 640px){
    .c-AboutUs-TopImageSection  .Slideshow__Content--bottomLeft,
    .c-AboutUs-TopImageSection  .Slideshow__Content--bottomCenter,
    .c-AboutUs-TopImageSection  .Slideshow__Content--bottomRight{
        bottom:30px;
    }
}
/*About Us (VerticalText)*/
.c-AboutUs-VerticalText{
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding:144px 0 116px 0;
    margin:0 auto;
}
.c-AboutUs-VerticalText .c-DetailTitle{
    margin: 0;
    margin-left: 100px;
}
.c-AboutUs-VerticalText .c-ContentWrapper p{
    letter-spacing: 0.2em;
    line-height: 2.8;
}
@media screen and (max-width: 1007px){
    .c-AboutUs-VerticalText{
        writing-mode: initial;
        text-orientation: initial;
        padding:75px 0 60px 0;
        margin:0 auto;
    }
    .c-AboutUs-VerticalText .c-DetailTitle{
        margin: 0;
        margin-left: 0;
        margin-bottom:30px;
    }
    .c-AboutUs-VerticalText .c-ContentWrapper p{
        letter-spacing: 0.05em;
        line-height: 2.1;
    }
}
/*About Us (Text with large image)*/
.c-AboutUs-TextWithLargeText {
    padding-bottom:30px;
}
.FeatureText__Content{
    max-width: 500px;
}
.c-AboutUs-TextWithLargeText .FeatureText--withImage .FeatureText__ContentWrapper,
.c-AboutUs-TextWithLargeText .FeatureText--withImage .FeatureText__ImageWrapper{
    display: block;
    width: 100%;
}
.c-AboutUs-TextWithLargeText .FeatureText__ImageWrapper .AspectRatio,
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper{
    max-width:1260px;
    margin: 0 auto;
}
.c-AboutUs-TextWithLargeText .FeatureText__ImageWrapper .c-TextOnImage{
    position:absolute;
    top:auto;
    left:55px;
    right:auto;
    bottom:55px;
    color:#333333;
    font-size:26px;
}
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper{
    padding:50px 0;
}
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper .FeatureText__Content{
    max-width:100%;
}
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper .FeatureText__Content .SectionHeader{
    text-align: left;
}
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper .FeatureText__Content .SectionHeader__Heading{
    margin-bottom:30px;
}
.c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper .FeatureText__Content .Rte{
    letter-spacing:0.05em;
    line-height:2.25
}
@media screen and (max-width: 1007px){
    .c-AboutUs-TextWithLargeText {
        padding-bottom:75px;
    }
    .c-AboutUs-TextWithLargeText .FeatureText__ImageWrapper .c-TextOnImage{
        top:auto;
        left:25px;
        right:auto;
        bottom:25px;
        font-size:18px;
    }
    .c-AboutUs-TextWithLargeText .FeatureText__ContentWrapper{
        padding:30px 0;
    }
}
/*About Us (Points with image)*/
.c-AboutUs-PointsWithImage .Container{
    max-width: 1440px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.c-AboutUs-PointsWithImage .SectionHeader{
    text-align: center;
    margin-top:30px;
    margin-bottom:60px;
}
.c-AboutUs-PointsWithImage .FeatureText{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.c-AboutUs-PointsWithImage .FeatureText__ContentWrapper,
.c-AboutUs-PointsWithImage .FeatureText__ImageWrapper{
    width:50%;
}
.c-AboutUs-PointsWithImage .FeatureText__ContentWrapper {
    padding-left:100px;
}
.c-AboutUs-PointsWithImage .c-PointWrapper{
    position:relative;
    padding:35px 0;
}
.c-AboutUs-PointsWithImage .c-PointWrapper .c-TextBlock > .c-PointTitle{
    line-height:1.667;
    letter-spacing: 0.04em;
}
.c-AboutUs-PointsWithImage .c-PointWrapper .c-TextBlock > .c-PointDetail{
    line-height:2.375;
    letter-spacing: 0.04em;
}
.c-AboutUs-PointsWithImage .c-PointWrapper .c-ContentNumWrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  
    width:60px;
    height:60px;
    background-color:#333333;
    color:#FFFFFF;
    position:absolute;
    top: 50%;
    right: 105%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
    margin: auto;
}
.c-AboutUs-PointsWithImage  .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Point{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:9px;
    font-weight:400;
    line-height:1;
    letter-spacing:0.02em;
}
.c-AboutUs-PointsWithImage  .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Number{
    display: inline-block;
    width:100%;
    text-align: center;
    font-size:24px;
    font-weight:400;
    line-height:1;
    letter-spacing: 0.06em;
}
.c-AboutUs-PointsWithImage .c-PointWrapper .Rte p{
    margin-bottom:0;
    line-height:2.375;
    text-align: left;
}
.c-AboutUs-PointsWithImage .c-PointWrapper.c-Multiplelines .c-ContentNumWrapper{
    top: 35px;
    transform: none;
    -webkit- transform: none;
}
@media screen and (max-width: 1007px){
    .c-AboutUs-PointsWithImage .Container{
        margin-bottom:0;
    }
    .c-AboutUs-PointsWithImage .SectionHeader{
        margin-top:0;
        margin-bottom:25px;
    }
    .c-AboutUs-PointsWithImage .FeatureText--imageRight{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .c-AboutUs-PointsWithImage .FeatureText--imageLeft{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .c-AboutUs-PointsWithImage .FeatureText__ContentWrapper,
    .c-AboutUs-PointsWithImage .FeatureText__ImageWrapper{
        width:100%;
    }
    .c-AboutUs-PointsWithImage .FeatureText__ContentWrapper {
        margin-top:60px;
        padding-left: 0;
        padding-right: 0;
    }
    .c-AboutUs-PointsWithImage .FeatureText__Content{
        max-width:100%;
    }
    .c-AboutUs-PointsWithImage .FeatureText__Content .c-PointWrapper{
        border:1px solid #707070;
        padding:25px;
        margin-bottom:60px;
    }
    .c-AboutUs-PointsWithImage .FeatureText__Content .c-PointWrapper:last-child{
        margin-bottom:30px;
    }
    .c-AboutUs-PointsWithImage .FeatureText__ImageWrapper .AspectRatio{
        max-width:100% !important;
    }
    .c-AboutUs-PointsWithImage .c-PointWrapper .c-ContentNumWrapper{
        top:-30px;
        left:-10px;
        right:auto;
        bottom:auto;
        transform: none;
        -webkit- transform: none;
        width:55px;
        height:55px;
    }
    .c-AboutUs-PointsWithImage .c-PointWrapper.c-Multiplelines .c-ContentNumWrapper{
        top:-30px;
    }
    .c-AboutUs-PointsWithImage .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Point{
        font-size:8px;
    }
    .c-AboutUs-PointsWithImage .c-PointWrapper .c-ContentNumWrapper .c-ContentNum > .c-Number{
        font-size:22px;
    }
}
/*About Us (Featured Video)*/
.c-AboutUs-FeaturedVideo{
    padding:85px 0;
}
.c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper,
.c-AboutUs-FeaturedVideo .c-FeatureText__VideoWrapper{
    display: block;
    width: 100%;
}
.c-AboutUs-FeaturedVideo .c-FeatureText__VideoWrapper,
.c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper{
    max-width:1260px;
    margin: 0 auto;
}
.c-AboutUs-FeaturedVideo .c-FeatureText__VideoWrapper{
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
}
.c-AboutUs-FeaturedVideo .c-FeatureText__VideoWrapper iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper{
    padding:0 0 50px 0;
}
.c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper .FeatureText__Content{
    max-width:100%;
}
.c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper .FeatureText__Content .SectionHeader__Heading{
    margin-bottom:30px;
}
.c-AboutUs-FeaturedVideo .FeatureText .Rte{
    text-align: left;
    letter-spacing:0.05em;
    line-height:2.25
}
@media screen and (max-width: 1007px){
    .c-AboutUs-FeaturedVideo {
        padding:75px 0;
    }
    .c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper{
        padding:0;
        margin-bottom:25px;
    }
    .c-AboutUs-FeaturedVideo .FeatureText__ContentWrapper .SectionHeader__Heading,
    .c-AboutUs-FeaturedVideo .FeatureText__VideoWrapper .Rte{
        text-align: left;
    }
    .c-AboutUs-FeaturedVideo .c-FeatureText__VideoWrapper{
        margin-bottom:25px;
    }
}
/*About Us (Image with half image)*/
.c-AboutUs-ImageWithHalfImage .Container{
    max-width: 1260px;
    margin: 0 auto;
    padding-bottom:120px;
    /**/
}

.c-AboutUs-ImageWithHalfImage .SectionHeader{
    text-align: center;
}

.c-AboutUs-ImageWithHalfImage .FeatureText{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.c-AboutUs-ImageWithHalfImage .FeatureText--imageLeft .FeatureText__ContentWrapper,
.c-AboutUs-ImageWithHalfImage .FeatureText--imageLeft .FeatureText__ImageWrapper{
    padding-left: 100px;
}
/*
.c-AboutUs-ImageWithHalfImage .FeatureText--imageRight .FeatureText__ContentWrapper,
.c-AboutUs-ImageWithHalfImage .FeatureText--imageRight .FeatureText__ImageWrapper{
    padding-right: 100px;
}
*/
.c-AboutUs-ImageWithHalfImage .FeatureText__ContentWrapper,
.c-AboutUs-ImageWithHalfImage .FeatureText__ImageWrapper{
    width:50%;
}
.c-AboutUs-ImageWithHalfImage .Rte p{
    margin-bottom:0;
    line-height:2.25;
    letter-spacing: 0.05em;;
    text-align: left;
}
@media screen and (max-width: 1007px){
    .c-AboutUs-ImageWithHalfImage .Container{
        padding-bottom:75px;
    }
    .c-AboutUs-ImageWithHalfImage .SectionHeader{
        margin-top:0;
        margin-bottom:25px;
        text-align: left;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText > *{
        width:100%;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText--imageLeft{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText--imageLeft .FeatureText__ContentWrapper,
    .c-AboutUs-ImageWithHalfImage .FeatureText--imageLeft .FeatureText__ImageWrapper,
    .c-AboutUs-ImageWithHalfImage .FeatureText--imageRight .FeatureText__ContentWrapper,
    .c-AboutUs-ImageWithHalfImage .FeatureText--imageRight .FeatureText__ImageWrapper{
        padding-left: 0;
        padding-right: 0;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText__ContentWrapper,
    .c-AboutUs-ImageWithHalfImage .FeatureText__ImageWrapper{
        width:100%;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText__ContentWrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText__Content{
        max-width:100%;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText__ImageWrapper{
        margin-bottom:25px;
    }
    .c-AboutUs-ImageWithHalfImage .FeatureText__ImageWrapper .AspectRatio{
        max-width:100% !important;
    }
}

@media screen and (min-width: 640px){
    .c-AboutUs-ImageWithHalfImage .Container{
        padding-right:50px;
        padding-left: 50px;
    }
.c-cart_Button{
    margin-left: auto;
    min-width: 310px;
    max-width: 310px;
}
}
@media screen and (min-width: 1180px){
    .c-AboutUs-ImageWithHalfImage .Container{
        padding-right:80px;
        padding-left: 80px;
    }
}
.c-cart_Button-note{
    text-align: left;
    margin-top: 10px;
    display: block;
}
.account-logout{
    margin-top: 60px;
}
.account-logout > .Segment__ButtonWrapper a{
    display: block;
}

/* CART Delivey APP - Calender master */
.calendarMaster__datePicker .react-date-picker__calendar{
  z-index:9999!important;
}
.calendarMaster__datePicker .react-date-picker__wrapper{
  width:200px !important;
}
.calendarMaster__datePicker .react-date-picker__wrapper, .calendarMaster__autoInstall .react-date-picker__wrapper{
  border: 1px solid #CECECE!important;
}
.calendarMaster__timeSelectBox{
  border: 1px solid #CECECE!important;
}
.calendarMaster__datePicker .react-date-picker__inputGroup__input{
	width:auto!important;
}  
input.react-date-picker__inputGroup__input.react-date-picker__inputGroup__day{
	width:auto!important;
}
.css-4zy6ib{
  font-size:14px !important;
  padding:5px 0 5px 25px !important;
  
}
.css-1f9asml {
    margin: 5px 0px 5px!important;
}
/* Policy */
.page-policies .Text.-main h3{
  font-size:18px !important;
}
@media screen and (min-width: 1400px) {
    .c-AboutUs-ImageWithHalfImage .Container{
        padding-right: 0;
        padding-left: 0;
    }
}
@media screen and (min-width: 1140px){
.FeatureText--imageRight .FeatureText__ContentWrapper{
    padding-right: 124px;

}
}
.point-integration{
    text-align: center;
    margin-bottom: 5px;
}
.point-integration span{
    font-size: 12px;
}

/* Winter GIFT */
.Section--btn{
    margin-top: 30px;
    margin-bottom: 30px;
}
.FeatureBtn__Content{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.FeatureBtn__Content a{
    display: block;
}
.FeatureBtn__Content span{
    font-size: 14px;
}
@media screen and (max-width: 786px){
    .FeatureBtn__Content{
        flex-direction: column;
    }

    .FeatureBtn__Content a{
        width: 100%;
        margin-bottom: 15px;
    }
    .FeatureBtn__Content a:last-child{
        margin-bottom: 0;
    }

}


/* Subscription */
@media only screen and (min-width: 641px) {
  .spOnly {
    display: none!important;
  }
}
@media only screen and (max-width: 640px) {
  .pcOnly {
    display: none!important;
  }
}
.font-noto {
  font-family: "noto sans JP", serif!important;
}
@media screen and (max-width: 640px) {
  .font-noto.u-h1 {
    font-size: 24px!important;
  }
}
.Subscription-ImageWithHalfImage .Rte h3 {
  text-align: left;
}
.Subscription-ImageWithHalfImage.btm_border .Container {
  padding-bottom:0px;
}
.Subscription-ImageWithHalfImage.btm_border .Container > div {
  padding-bottom:40px;
  /* margin-bottom:40px; */
  border-bottom: 1px solid rgba(112, 112, 112, 0.3)
}
.title_margin span {
  display: inline-block;
  padding:0 5px;
}
.top_border {
  border-top: 3px dotted rgba(112, 112, 112, 0.3);
  padding-top:50px;
  margin-top:50px;
}
.Container-s {
  max-width: 900px;
  margin: 0 auto;
}
.bg_white {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 70px 0;
}
.bg_white section {
  max-width: 854px;
  margin: 0 auto 80px; 
  padding: 0 10px;
}
.bg_white.large section {
  max-width: 1014px;
  margin: 0 auto 40px; 
}
.bg_white section:last-child {
  margin-bottom: 0px; 
}
@media screen and (min-width: 641px) {
  .bg_white section {
    padding: 0;
  }
}
.sb-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 40px;
}
.sb-row.sb-row-gap-l {
  gap: 40px 0;
}
.sb-row > * {
  padding-left:20px;
  padding-right:20px;
}
.sb-sp-col-1 {
  max-width: 100%;
  flex: 0 0 100%;
}
.sb-sp-col-2 {
  max-width: 50%;
  flex: 0 0 50%;
}
.sb-sp-col-3 {
  max-width: 33.3333%;
  flex: 0 0 33.3333%;
}
.sb-sp-col-4 {
  max-width: 25%;
  flex: 0 0 25%;
}
.sb-sp-col-5 {
  max-width: 20%;
  flex: 0 0 20%;
}
@media screen and (min-width: 641px) {
  .sb-col-1 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .sb-col-2 {
    max-width: 50%;
    flex: 0 0 50%;
  }
  .sb-col-3 {
    max-width: 33.3333%;
    flex: 0 0 33.3333%;
  }
  .sb-col-4 {
    max-width: 25%;
    flex: 0 0 25%;
  }
  .sb-col-5 {
    max-width: 20%;
    flex: 0 0 20%;
  }
}
.color-orange {
  color: #CE7331;
}
.sb-button,
.sb-button2{
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 10px 40px 10px 10px;
  position: relative;
  background-color: #CE7331;
  color: #ffffff;
  border-radius: 100px
}
@media screen and (min-width: 641px) {
  .sb-button,
  .sb-button2{
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.05em;
    padding: 15px 50px 15px 15px;
  }
}
.sb-button:after,
.sb-button2:after{
  content: "";
  display: block;
  width: 23px;
  height: 23px;
  background: url("/cdn/shop/files/sb_btn_arrow.svg");
  background-size: cover;
  position: absolute;
  top: 0;
  right: 10px;
  bottom:0;
  margin: auto;
}
@media screen and (min-width: 641px) {
  .sb-button:after,
  .sb-button2:after{
    position: absolute;
    top: 0;
    right: 20px;
    bottom:0;
    margin: auto;
  }
}
.sb-button2 {
  font-size: 16px;
  font-weight: 700;
  line-height: 27px;
  padding: 10px 20px 10px 10px;
  text-align: center!important;
}
.sb-button2:after {
  background: url("/cdn/shop/files/sb_btn_arrow2.svg");
  background-size: cover;
  right: 10px;
}
.sb-button2.comming {
  background-color:#333333;
  color: #ffffff;
  text-align: center!important;
  pointer-events: none
}
.sb-button2.comming:after {
  content: unset;
}
.button-b {
  width: 355px;
  max-width: 100%;
  background-color: #333333;
  color:#ffffff;
}
@media screen and (min-width: 641px) {
  .button-b {
    width: 355px;
  }
}
.sb-button.icon2:after,
.sb-button2.icon2:after {
  background: url("/cdn/shop/files/sb_btn_arrow2.svg");
  background-size: cover;
}
.text--center {
  text-align: center!important;
}
.ls10 {
  letter-spacing: 0.1em;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mb0 {
  margin-bottom: 0!important;
}
.mt0 {
  margin-top: 0!important;
}
@media screen and (max-width: 640px) {
  .sp-mt30 {
    margin-top: 30px!important;
  }
  .sp12 {
    font-size: 12px;
  }
}

.sb_voice_wrap {
  max-width: 850px;
  margin: 0 auto;
}
.sb_voice {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (min-width: 641px) {
  .sb_voice {
    flex-wrap: none;
  }
}
.sb_voice .sb_voice__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.sb_voice .sb_voice__txt {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 641px) {
  .sb_voice .sb_voice__img {
    width: 30%;
  }
  .sb_voice .sb_voice__txt {
    width: 68%;
    text-align: left;
  }
}
.sb_voice .sb_voice__txt p {
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-align: left;
}
.sb_voice .sb_voice__txt p.sb_voice__txt__ttl {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
  display: inline-block;
  padding: 3px 10px;
  background-color:#EFD8C4;
  border-radius: 5px;
  margin: 0 auto;
  margin-bottom:15px;
  
}
@media screen and (min-width: 641px) {
  .sb_voice .sb_voice__txt p {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
  }
  .sb_voice .sb_voice__txt p.sb_voice__txt__ttl {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.05em;
    text-align: center;
    display: inline-block;
    padding: 5px;
    background-color:#EFD8C4;
    border-radius: 5px;
    margin-bottom:15px;
  }
}
.ans {
  color: #FF0000;
  font-size: 12px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (min-width: 641px) {
  .ans {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
  }
}
.plan_cont {
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  padding: 30px 15px 15px 15px;
  position: relative;
}
@media screen and (min-width: 641px) {
  .plan_cont {
    padding: 40px 15px 15px 15px;
  }
}
.plan_cont > p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.1em;
  text-align: center;
}
.plan_cont > p.top_txt {
  display: flex;
  align-items:center;
  justify-content: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 23.17px;
  letter-spacing: 0.04em;
  text-align: center;
  background-color: #ffffff;
  border: 1px solid #CCCCCC;
  border-radius: 50px;
  padding: 8px;
  margin: 0;
  position: absolute;
  top: -21px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 176px;
}
.plan_cont > p.top_txt + p {
  height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.plan_cont_img {
  margin: 25px 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .plan_cont_img {
    margin: 15px 0;
    text-align: center;
  }
  .plan_cont_img img {
    max-width: 200px;
  }
}
.plan_cont > p.plan_cont_price {
  font-size: 14px;
  font-weight: 400;
  line-height: 42px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #CE7331;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.plan_cont > p.plan_cont_price small {
  width: 100%;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: center;
  text-decoration: line-through;
  color: #333333;
}
.plan_cont > p.plan_cont_price span {
  display: flex;
}
.plan_cont > p.plan_cont_price strong {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: left;
  color: #CE7331;
}
.plan_cont > p:not(.plan_cont_price) span {
  font-weight: 700;
  background-color:rgba(221, 159, 114, 0.2);
}
@media screen and (min-width: 641px) {
  .plan_cont > p.plan_cont_price {
    justify-content: flex-start;
  }
  .plan_cont > p.plan_cont_price small {
    text-align: left;
  }
}
.plan_cont > a {
  width: 100%;
  text-align: left;
  margin-top: 25px;
}
.present {
  display: grid;
  align-items: center;
  justify-content: center;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  padding: 20px 20px;
}
.present img {
  width: 180px;
  margin: 0 auto;
}
.present p {
  display: block;
  width: 100%;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.1em;
  text-align: left;
  padding-left: 0px;
}
@media screen and (min-width: 641px) {
  .present {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 30px 90px;
  }
  .present img {
    width: 180px;
  }
  .present p {
    display: block;
    width: calc(100% - 180px);
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.1em;
    text-align: left;
    padding-left: 50px;
  }
}
.Heading.large {
  font-size: 22px;
  margin-bottom: 30px;
}
@media screen and (min-width: 641px) {
  .Heading.large {
    font-size: 28px;
    margin-bottom: 40px;
  }
}
.Faq .sb_faq__cont .Faq__Icon {
  display: none;
}
.Faq .sb_faq__cont .Faq__ItemWrapper {
  border: 2px solid #CCCCCC;
  border-radius: 5px;
  padding: 0;
}
.Faq .sb_faq__cont .Faq__ItemWrapper .Faq__Question {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0.05em;
  text-align: left;
  padding: 15px 25px 15px 20px;
  position: relative;
  
}
@media screen and (min-width: 641px) {
  .Faq .sb_faq__cont .Faq__ItemWrapper .Faq__Question {
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0.05em;
    padding: 20px 30px;
  }
}
.Faq .sb_faq__cont .Faq__ItemWrapper .Faq__Question:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background-image: url("/cdn/shop/files/sb_faq_icon_4c2a50c7-bcdc-45ba-9b15-237cd73ccccf.svg");
  background-size: cover;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  margin: auto;
  transform: rotate(180deg);
  transition: 0.3s;
}
@media screen and (min-width: 641px) {
  .Faq .sb_faq__cont .Faq__ItemWrapper .Faq__Question:after {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background-image: url("/cdn/shop/files/sb_faq_icon_4c2a50c7-bcdc-45ba-9b15-237cd73ccccf.svg");
    background-size: cover;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    transform: rotate(180deg);
    transition: 0.3s;
  }
}
.Faq .sb_faq__cont .Faq__ItemWrapper .Faq__Question.active:after {
  transform: rotate(0deg);
  transition: 0.3s;
}
.Faq .sb_faq__cont .Faq__ItemWrapper .Faq__AnswerWrapper .Faq__Answer {
  border-top: 3px dotted #707070;
  padding: 20px;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
    to {
    transform: translateX(-100%);
  }
}
@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
    to {
    transform: translateX(0%);
  }
}
.sec_lineup {
  background: #f2f2f2;
}
.sec_lineup_slide {
  display: flex;
  overflow: hidden;
}
.sec_lineup_slide + .sec_lineup_slide {
  margin-top: 20px;
}
.lineup_slide {
  display: flex;
  list-style: none;
  padding: 0;
  gap: 20px;
}
.lineup_slide + .lineup_slide {
  margin: 0 20px;
}
.lineup_slide--left {
  animation: infinity-scroll-left 30s infinite linear 0.5s both;
}
  .lineup_slide--right{
  animation :infinity-scroll-right 30s infinite linear 0.5s both;
}
.lineup_slide li {
  width: calc(100vw / 3);
}
@media screen and (min-width: 641px) {
  .lineup_slide li {
    width: calc(100vw / 6);
    background: #ffffff;
    border: 1px solid #DDDDDD;
    border-radius: 1px;
  }
}
.lineup_slide li>img {
  width: 100%;
}
.sb_contact {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0;
  max-width: 800px;
  margin: 0 auto;
}
.sb_contact p {
  position:relative;
  z-index: 2;
}
.sb_contact img {
  margin-top: -15px;
  position:relative;
  z-index: 1;
}
@media screen and (min-width: 641px) {
  .sb_contact {
    flex-wrap: unset;
  }
  .sb_contact img {
    margin-top: 0px;
  }
}


